[SkinRes]
ADDCUSTOMCOLORBUTTON_CAP=Add to Custom Colors
AUTOCOLOR=None
CALC_CAP=Calculator
CLOSEBUTTON_HINT=Close
COLORGRID_CAP=Basic colors
CUSTOMCOLOR=Custom...
CUSTOMCOLORGRID_CAP=Custom colors
DB_DELETE_QUESTION=Delete record?
DB_MULTIPLEDELETE_QUESTION=Delete all selected records?
EDIT_COPY=Copy
EDIT_CUT=Cut
EDIT_DELETE=Delete
EDIT_PASTE=Paste
EDIT_SELECTALL=Select All
EDIT_UNDO=Undo
ERROR=Error
FIND_DIRECTION=Direction
FIND_DIRECTIONDOWN=Down
FIND_DIRECTIONUP=Up
FIND_MATCH_CASE=Match case
FIND_MATCH_WHOLE_WORD_ONLY=Match whole word only
FIND_NEXT=Find next
FIND_REPLACE_All=Replace All
FIND_REPLACE_CLOSE=Close
FIND_REPLACE_WITH=Replace with:
FIND_REPLACE=Replace
FIND_WHAT=Find what:
FLV_ATTRIBUTES=Attributes
FLV_DISKSIZE=Disk Size
FLV_FREESPACE=Free Space
FLV_LOOKIN=Look in:
FLV_MODIFIED=Modified
FLV_NAME=Name
FLV_SIZE=Size
FLV_TYPE=Type
FONTDLG_COLOR=Color:
FONTDLG_EXAMPLE=Example:
FONTDLG_HEIGHT=Height:
FONTDLG_NAME=Name:
FONTDLG_SCRIPT=Script:
FONTDLG_SIZE=Size:
FONTDLG_STYLE=Style:
MAXBUTTON_HINT=Maximize
MENUBUTTON_HINT=System menu
MI_CLOSECAPTION=&Close
MI_MAXCAPTION=Ma&ximize
MI_MINCAPTION=Mi&nimize
MI_MINTOTRAYCAPTION=Minimize to &Tray
MI_RESTORECAPTION=&Restore
MI_ROLLUPCAPTION=&Keep Open
MINBUTTON_HINT=Minimize
MORECOLORS=More colors...
MSG_BTN_ABORT=&Abort
MSG_BTN_ALL=&All
MSG_BTN_BACK_HINT=Go To Last Folder Visited
MSG_BTN_CANCEL=Cancel
MSG_BTN_CLOSE=Close
MSG_BTN_HELP=&Help
MSG_BTN_IGNORE=&Ignore
MSG_BTN_NEWFOLDER_HINT=Create New Folder
MSG_BTN_NO=&No
MSG_BTN_NOTOALL=N&oToAll
MSG_BTN_OK=OK
MSG_BTN_OPEN=&Open
MSG_BTN_RETRY=&Retry
MSG_BTN_SAVE=&Save
MSG_BTN_STRETCH_HINT=Stretch Picture
MSG_BTN_UP_HINT=Up One Level
MSG_BTN_VIEWMENU_HINT=View Menu
MSG_BTN_YES=&Yes
MSG_BTN_YESTOALL=&YesToAll
MSG_CAP_CONFIRM=Confirm
MSG_CAP_ERROR=Error
MSG_CAP_INFORMATION=Information
MSG_CAP_SHOWFLAG=Do not display this message again
MSG_CAP_WARNING=Warning
MSG_FILENAME=File name:
MSG_FILETYPE=File type:
MSG_LV_DETAILS=Details
MSG_LV_ICON=Large icons
MSG_LV_LIST=List
MSG_LV_SMALLICON=Small icons
MSG_NEWFOLDER=New Folder
MSG_OVERWRITE=Do you want to overwrite old file?
MSG_PREVIEWBUTTON=Button
MSG_PREVIEWSKIN=Preview
NODISKINDRIVE=There is no disk in Drive or Drive is not ready
NOVALIDDRIVEID=Not a valid Drive ID
PRNDLG_ALL=All
PRNDLG_BOTTOM=Bottom:
PRNDLG_COLLATE=Collate
PRNDLG_COMMENT=Comment:
PRNDLG_COPIES=Copies
PRNDLG_FROM=from:
PRNDLG_LANDSCAPE=Landscape
PRNDLG_LEFT=Left:
PRNDLG_MARGINS_INCHES=Margins (inches)
PRNDLG_MARGINS=Margins (millimeters)
PRNDLG_NAME=Name:
PRNDLG_NUMCOPIES=Number of copies:
PRNDLG_ORIENTATION=Orientation
PRNDLG_PAGES=Pages
PRNDLG_PAPER=Paper
PRNDLG_PORTRAIT=Portrait
PRNDLG_PRINTER=Printer
PRNDLG_PRINTRANGE=Print range
PRNDLG_PRINTTOFILE=Print to file
PRNDLG_PROPERTIES=Properties...
PRNDLG_RIGHT=Right:
PRNDLG_SELECTION=Selection
PRNDLG_SIZE=Size:
PRNDLG_SOURCE=Source:
PRNDLG_STATUS=Status:
PRNDLG_TO=to:
PRNDLG_TOP=Top:
PRNDLG_TYPE=Type:
PRNDLG_WARNING=There are no printers in your system!
PRNDLG_WHERE=Where:
RESTORE_HINT=Restore
ROLLUPBUTTON_HINT=Keep Open
TRAYBUTTON_HINT=Minimize to Tray

[LibRes]
btnActivate.Caption=&Enter SN
btnBack.Capiton=< &Back
btnBuyNow.Caption=&Get Pro!
btnCancel.Caption=&Cancel
btnCopyMacData.Caption=Copy
btnManuallyNetError.Caption=&Manual
btnOk.Caption=&Ok
btnReinput.Caption=&Back
btnRetryNetError.Caption=&Retry
btnTry.Caption=&Try
CAPTION_Trial=(Free Edition)
cbAutoCheckUpdate.Caption=&Automatically Check for Updates
ERRORMSG_InvalidSN=Invalid SN.
ERRORMSG_InvalidUnlockData=Invalid Unlock Data
ERRORMSG_PleaseEnterSN=Please enter SN
lbActiveErrorInfo.Lines=This SN has been used for too many times already. <BR>If you have bought {AppName}, please contact us for the solution.<BR>
lbActiveNewInfo.Lines=Are you sure to activate {AppName} on this computer? This SN has been used on another computer already. Activation on this computer will result in the inactivation of the other one.<BR>
lbBuy.Caption=Need a SN? Get {AppName} Pro
lbFinishedInfo.Lines=You have successfully activated {AppName} on this computer.<BR>
lbInputSNInfo.Lines=You could find your SN in the Confirmation Email which is sent to you automatically after your payment.<BR>
lblSupport.Caption=Support
lbMachineData.Caption=Machine Data
lbManuallyInfo.Lines=Please send the Machine Data to <BR><BR><BR>After you enter the Unlock Code we send you, you could successfully activate {AppName} manually.<BR>
lbNetErrorInfo.Lines=Can't connect to {AppName} Activation Server. There are several possible reasons: <BR>Your computer is not connected to the internet. <BR>{AppName} Activation Server is busy now. <BR><BR>Please retry.<BR>You could also click "Manual" to activate {AppName} manually.<BR>
lbReActiveInfo.Lines=You need to reactivate.<BR>
lbSN.Caption=SN:
lbSNErrorInfo.Lines=The SN you entered is not valid.<BR>
lbUnLockCode.Caption=Unlock Code
STR_GETMORE=Get More
TfrmCLAboutForm.Caption=About {AppName}
TfrmCLAboutForm.CopyRightLine1={AppName}
TfrmCLAboutForm.CopyRightLine2=Version : {1}
TfrmCLAboutForm.CopyRightLine3={1} is tranlated by {2}
TfrmCLActivateForm.Caption=Enter SN
TfrmCLTrialNotifyForm.Caption={AppName}
TfrmCLUpdateForm.Caption=Update {AppName}
Update.Connecting=Connecting to Update Server...
Update.LastVersionAlready=Your {AppName} is the latest version already.
Update.NetError=Can't connect to {AppName} Update Server. There are several possible reasons: <BR>Your computer is not connected to the internet. <BR>{AppName} Update Server is busy now. <BR><BR>Please try again later.<BR>

[AppRes]
AppName=MP3 Free Downloader
Info.MultiTask=%d tasks are running.
Info.NoTask=No task.
Info.OneTask=1 task is running.
MsgBox.AVLibLoadFailed=AVLib Load Failed.
MsgBox.ContinueLastTask=Would you like to restart the incomplete task?
MsgBox.DirNotExists=Directory cannot be created.
MsgBox.InfoGetting=Please wait a minute for downloading searching info.
MsgBox.NoEnterAdvKeywords=Please enter one of Artist, Title, Album or Edition sections at least.
MsgBox.NoEnterKeyword=Please enter the keyword.
MsgBox.RemoveAll=Remove all tasks from download list. Are you sure?
MsgBox.RemoveTask=Are you sure to stop this running task?
MsgBox.TaskExists=This task is already in the Download List.
MsgBox.TerminateDown=There are some tasks still running. Exit anyway?
Status.Connecting=Connecting
Status.ConnectingPlayOnline=Connecting to music server to play online...
Status.Downloading=Downloading
Status.Failed=Failed
Status.Finished=Finished
Status.Ready=Ready
Text.AdvanceSearch=Advanced Search:
Text.BlankKeyWord=Title/Artist/Album
Text.ClearRecent=- Clear -
Tpl.CategoryFile=res\categories_en.html
Tpl.KeywordListFile=res\keywordlist_en.html
Tpl.ResultFile=res\result_en.html
TrialInfo.Adv=Please Get Pro to enable Advanced Search.
TrialInfo.FirstRun=Get Pro to enjoy more features.
TrialInfo.GetPro=Get Pro to enjoy more features.
TrialInfo.BitrateChanged=Please Get Pro to download MP3 with higher bitrate.
TrialInfo.Limited=You've reached the limit for downloading songs for today. Please Get Pro to download songs with NO LIMITS.
TrialInfo.MultiTasks=Please Get Pro to download multiple songs at the same time
TrialInfo.SongLeftDownload=You can download 5 full length songs with the free version every day, then it will only download 50% of each song. <br>You have {1} song left.
TrialInfo.SongsLeftDownload=You can download 5 full length songs with the free version every day, then it will only download 50% of each song. <br>You have {1} songs left.

[TfrmCenterView]
frmCenterView.Caption=frmCenterView
frmCenterView.HelpFile=
frmCenterView.HelpKeyword=
frmCenterView.Hint=
pcMain.HelpKeyword=
pcMain.Hint=
sdCategory.AcceptTypes=*/*
sdCategory.Agent=
sdCategory.ContentType=
sdCategory.FileName=
sdCategory.Password=
sdCategory.PostQuery=
sdCategory.Referer=
sdCategory.URL=
sdCategory.UserName=
sdSearch.AcceptTypes=*/*
sdSearch.Agent=
sdSearch.ContentType=
sdSearch.FileName=
sdSearch.Password=
sdSearch.PostQuery=
sdSearch.Referer=
sdSearch.URL=
sdSearch.UserName=
sdYoutube.AcceptTypes=*/*
sdYoutube.Agent=
sdYoutube.ContentType=
sdYoutube.FileName=
sdYoutube.Password=
sdYoutube.PostQuery=
sdYoutube.Referer=
sdYoutube.URL=
sdYoutube.UserName=
sdYouTubeCategory.AcceptTypes=*/*
sdYouTubeCategory.Agent=
sdYouTubeCategory.ContentType=
sdYouTubeCategory.FileName=
sdYouTubeCategory.Password=
sdYouTubeCategory.PostQuery=
sdYouTubeCategory.Referer=
sdYouTubeCategory.URL=
sdYouTubeCategory.UserName=
tsCategory.Caption=Categories
tsCategory.HelpKeyword=
tsCategory.Hint=
tsHome.Caption=Hot Songs
tsHome.HelpKeyword=
tsHome.Hint=
tsResult.Caption=Result
tsResult.HelpKeyword=
tsResult.Hint=

[TfrmDownloadList]
Downloadagain1.Caption=&Download again
Downloadagain1.Hint=
frmDownloadList.Caption=frmDownloadList
frmDownloadList.HelpFile=
frmDownloadList.HelpKeyword=
frmDownloadList.Hint=
lvDL.Columns[0].Caption=Title
lvDL.Columns[1].Caption=Save Location
lvDL.Columns[2].Caption=Length
lvDL.Columns[3].Caption=Status
lvDL.HelpKeyword=
lvDL.Hint=
mniClearAll1.Caption=&Remove All
mniClearAll1.Hint=
mniClearFinishedTask1.Caption=Clear &Completed
mniClearFinishedTask1.Hint=
mniMoveDown1.Caption=Move &Down
mniMoveDown1.Hint=
mniMoveUp1.Caption=Move &Up
mniMoveUp1.Hint=
mniOpenContainingFolder1.Caption=Open Destination &Folder
mniOpenContainingFolder1.Hint=
mniOpenFile1.Caption=&Open Destination File
mniOpenFile1.Hint=
mniRemoveTask1.Caption=&Remove Task
mniRemoveTask1.Hint=
pnlList.AreaName=
pnlList.Caption=
pnlList.HelpKeyword=
pnlList.Hint=
pnlList.HintTitle=
sbv.AreaName=
sbv.HelpKeyword=
sbv.Hint=
sbv.HintTitle=

[TfrmMain]
About1.Caption=&About...
About1.Hint=About MP3 Free Downloader
About2.Caption=&About...
About2.Hint=About MP3 Free Downloader
actAbout.Caption=&About...
actAbout.HelpKeyword=
actAbout.Hint=About MP3 Free Downloader
actActivate.Caption=&Enter SN...
actActivate.HelpKeyword=
actActivate.Hint=
actAlwaysOnTop.Caption=&Always On Top
actAlwaysOnTop.HelpKeyword=
actAlwaysOnTop.Hint=Always On Top
actBuy.Caption=&Get Pro
actBuy.HelpKeyword=
actBuy.Hint=
actCategory.Caption=&Categories
actCategory.HelpKeyword=
actCategory.Hint=
actClearAll.Caption=&Remove All
actClearAll.HelpKeyword=
actClearAll.Hint=
actClearFinishedTask.Caption=Clear &Completed
actClearFinishedTask.HelpKeyword=
actClearFinishedTask.Hint=
actDownloadList.Caption=Download List
actDownloadList.HelpKeyword=
actDownloadList.Hint=
actExit.Caption=&Exit
actExit.HelpKeyword=
actExit.Hint=Exit
actGetMoreLanguage.Caption=&More Languages...
actGetMoreLanguage.HelpKeyword=
actGetMoreLanguage.Hint=
actHelp.Caption=&Help Center...
actHelp.HelpKeyword=
actHelp.Hint=Help
actHome.Caption=Home &Page...
actHome.HelpKeyword=
actHome.Hint=Home Page
actHotSongs.Caption=&Hot Songs
actHotSongs.HelpKeyword=
actHotSongs.Hint=
Activate1.Caption=&Enter SN...
Activate1.Hint=
actLanguage.Caption=Change &Language
actLanguage.HelpKeyword=
actLanguage.Hint=Change Language
actmgr1.FileName=
actMoveDown.Caption=Move &Down
actMoveDown.HelpKeyword=
actMoveDown.Hint=
actMoveUp.Caption=Move &Up
actMoveUp.HelpKeyword=
actMoveUp.Hint=
actOpen.Caption=Open...
actOpen.HelpKeyword=
actOpen.Hint=
actOpenContainingFolder.Caption=Open Destination &Folder
actOpenContainingFolder.HelpKeyword=
actOpenContainingFolder.Hint=
actOpenFile.Caption=&Open Destination File
actOpenFile.HelpKeyword=
actOpenFile.Hint=
actOption.Caption=&Options...
actOption.HelpKeyword=
actOption.Hint=Options
actRemoveTask.Caption=&Remove Task
actRemoveTask.HelpKeyword=
actRemoveTask.Hint=
actRestart.Caption=&Download again
actRestart.HelpKeyword=
actRestart.Hint=
actSkin.Caption=Change &Skin
actSkin.HelpKeyword=
actSkin.Hint=Change Skin
actUpdate.Caption=&Update...
actUpdate.HelpKeyword=
actUpdate.Hint=Update...
AlwaysOnTop1.Caption=&Always On Top
AlwaysOnTop1.Hint=Always On Top
AlwaysOnTop2.Caption=&Always On Top
AlwaysOnTop2.Hint=Always On Top
btnAdvSearch.AreaName=
btnAdvSearch.Caption=Search MP3 Now!
btnAdvSearch.HelpKeyword=
btnAdvSearch.Hint=
btnAdvSearch.HintTitle=
btnClearAll.AreaName=
btnClearAll.Caption=&Remove All
btnClearAll.HelpKeyword=
btnClearAll.Hint=
btnClearAll.HintTitle=
btnClearFinishedTask.AreaName=
btnClearFinishedTask.Caption=Clear &Completed
btnClearFinishedTask.HelpKeyword=
btnClearFinishedTask.Hint=
btnClearFinishedTask.HintTitle=
btnOption.AreaName=
btnOption.Caption=&Options...
btnOption.HelpKeyword=
btnOption.Hint=Options
btnOption.HintTitle=
btnSearchNow.AreaName=
btnSearchNow.Caption=Search MP3 Now!
btnSearchNow.HelpKeyword=
btnSearchNow.Hint=
btnSearchNow.HintTitle=
Buy1.Caption=&Get Pro!
Buy1.Hint=
Buy3.Caption=&Get Pro!
Buy3.Hint=
BuyNow1.Caption=&Get Pro!
BuyNow1.Hint=
bvLine.HelpKeyword=
bvLine.Hint=
Categories1.Caption=&Categories
Categories1.Hint=
cbbEdition.AreaName=
cbbEdition.HelpKeyword=
cbbEdition.Hint=
cbbEdition.HintTitle=
cbbEdition.Items=search all editions<BR>live edition<BR>unplugged edition<BR>remix edition<BR>cover edition<BR>piano edition<BR>guitar edition<BR>
cbbEdition.ListBoxCaption=
ClearCompleted1.Caption=Clear &Completed
ClearCompleted1.Hint=
DownloadList1.Caption=Download List
DownloadList1.Hint=
edtAlbum.EditMask=
edtAlbum.HelpKeyword=
edtAlbum.Hint=
edtAlbum.ImeName=
edtArtist.EditMask=
edtArtist.HelpKeyword=
edtArtist.Hint=
edtArtist.ImeName=
edtTitle.EditMask=
edtTitle.HelpKeyword=
edtTitle.Hint=
edtTitle.ImeName=
Exit3.Caption=&Exit
Exit3.Hint=Exit
frmMain.Caption=frmMain
frmMain.HelpFile=
frmMain.HelpKeyword=
frmMain.Hint=
HelpCenter1.Caption=&Help Center...
HelpCenter1.Hint=Help
HomePage1.Caption=Home &Page...
HomePage1.Hint=Home Page
HomePage2.Caption=Home &Page...
HomePage2.Hint=Home Page
HomePage3.Caption=Home &Page...
HomePage3.Hint=Home Page
HotSongs1.Caption=&Hot Songs
HotSongs1.Hint=
ilList.PngImages[0].Name=PngImage0
ilList.PngImages[1].Name=PngImage1
ilList.PngImages[2].Name=PngImage2
ilList.PngImages[3].Name=PngImage3
ilList.PngImages[4].Name=PngImage5
ilList.PngImages[5].Name=PngImage4
lbAdvAlbum.Caption=Album:
lbAdvAlbum.HelpKeyword=
lbAdvAlbum.Hint=
lbAdvArtist.Caption=Artist:
lbAdvArtist.HelpKeyword=
lbAdvArtist.Hint=
lbAdvEdition.Caption=Edition:
lbAdvEdition.HelpKeyword=
lbAdvEdition.Hint=
lbAdvSearch.Caption=Advanced Search
lbAdvSearch.HelpKeyword=
lbAdvSearch.Hint=
lbAdvTitle.Caption=Title:
lbAdvTitle.HelpKeyword=
lbAdvTitle.Hint=
lblDownloadList.Caption=Download List
lblDownloadList.HelpKeyword=
lblDownloadList.Hint=
lblDownloadList.URL=
lblStatus.Caption=lblStatus
lblStatus.HelpKeyword=
lblStatus.Hint=
lstMenu.AreaName=
lstMenu.Caption=
lstMenu.HelpKeyword=
lstMenu.Hint=
lstMenu.HintTitle=
lstMenu.Items=MP3 Search<BR>Advanced Search<BR>Hot Songs<BR>Categories<BR>Support<BR>Get Pro!<BR>
MenuItem1.Caption=&Exit
MenuItem1.Hint=Exit
miChangeLanguage.Caption=Change &Language
miChangeLanguage.Hint=Change Language
miChangeSkin.Caption=Change &Skin
miChangeSkin.Hint=Change Skin
miDefaultSkin.Caption=&Default
miDefaultSkin.Hint=
miEffects.Caption=&File
miEffects.Hint=
miHelp.Caption=&Help
miHelp.Hint=
miSkins.Caption=Skins
miSkins.Hint=
miTools.Caption=&Tools
miTools.Hint=
miUpdate0.Caption=&Update...
miUpdate0.Hint=Update...
miView.Caption=&View
miView.Hint=
mniacGetMoreLine0.Caption=-
mniacGetMoreLine0.Hint=
mnN1.Caption=-
mnN1.Hint=
mnUpdate2.Caption=&Update...
mnUpdate2.Hint=Update...
MoreLanguage1.Caption=
MoreLanguage1.Hint=
mpnlCenter.AreaName=
mpnlCenter.Caption=mpnlCenter
mpnlCenter.HelpKeyword=
mpnlCenter.Hint=
mpnlCenter.HintTitle=
N10.Caption=-
N10.Hint=
N11.Caption=-
N11.Hint=
N2.Caption=-
N2.Hint=
N3.Caption=-
N3.Hint=
N4.Caption=-
N4.Hint=
N6.Caption=-
N6.Hint=
N7.Caption=-
N7.Hint=
Open1.Caption=Open...
Open1.Hint=
Open2.Caption=&Options...
Open2.Hint=Options
Options1.Caption=&Options...
Options1.Hint=Options
pnlAdvInside.Caption=
pnlAdvInside.HelpKeyword=
pnlAdvInside.Hint=
pnlCenter.AreaName=
pnlCenter.Caption=
pnlCenter.HelpKeyword=
pnlCenter.Hint=
pnlCenter.HintTitle=
pnlCenterView.AreaName=
pnlCenterView.Caption=pnlCenterView
pnlCenterView.HelpKeyword=
pnlCenterView.Hint=
pnlCenterView.HintTitle=
pnlCMain.AreaName=
pnlCMain.Caption=pnlCMain
pnlCMain.HelpKeyword=
pnlCMain.Hint=
pnlCMain.HintTitle=
pnlDL.AreaName=
pnlDL.Caption=pnlDL
pnlDL.HelpKeyword=
pnlDL.Hint=
pnlDL.HintTitle=
pnlDLControl.AreaName=
pnlDLControl.Caption=pnlDL
pnlDLControl.HelpKeyword=
pnlDLControl.Hint=
pnlDLControl.HintTitle=
pnlDownloadList.AreaName=
pnlDownloadList.Caption=
pnlDownloadList.HelpKeyword=
pnlDownloadList.Hint=
pnlDownloadList.HintTitle=
pnlLeft.AreaName=
pnlLeft.Caption=pnlLeft
pnlLeft.HelpKeyword=
pnlLeft.Hint=
pnlLeft.HintTitle=
pnlNormal.AreaName=
pnlNormal.Caption=pnlNormal
pnlNormal.HelpKeyword=
pnlNormal.Hint=
pnlNormal.HintTitle=
pnlPageAdv.AreaName=
pnlPageAdv.Caption=pnlPageNormal
pnlPageAdv.HelpKeyword=
pnlPageAdv.Hint=
pnlPageAdv.HintTitle=
pnlPageNormal.AreaName=
pnlPageNormal.Caption=pnlPageNormal
pnlPageNormal.HelpKeyword=
pnlPageNormal.Hint=
pnlPageNormal.HintTitle=
pnlPlayerContainer.AreaName=
pnlPlayerContainer.Caption=pnlPlayerContainer
pnlPlayerContainer.HelpKeyword=
pnlPlayerContainer.Hint=
pnlPlayerContainer.HintTitle=
pnlSearch.AreaName=
pnlSearch.Caption=
pnlSearch.HelpKeyword=
pnlSearch.Hint=
pnlSearch.HintTitle=
pnlStatus.AreaName=
pnlStatus.Caption=
pnlStatus.HelpKeyword=
pnlStatus.Hint=
pnlStatus.HintTitle=
pnlStatusInfo.AreaName=
pnlStatusInfo.Caption=pnlStatusInfo
pnlStatusInfo.HelpKeyword=
pnlStatusInfo.Hint=
pnlStatusInfo.HintTitle=
RemoveAll1.Caption=&Remove All
RemoveAll1.Hint=
sdYoutubeURL.AcceptTypes=*/*
sdYoutubeURL.Agent=
sdYoutubeURL.ContentType=
sdYoutubeURL.FileName=
sdYoutubeURL.Password=
sdYoutubeURL.PostQuery=
sdYoutubeURL.Referer=
sdYoutubeURL.URL=
sdYoutubeURL.UserName=
splBottom.HelpKeyword=
splBottom.Hint=
spsknmnmnbrMainMenu.AreaName=
spsknmnmnbrMainMenu.HelpKeyword=
spsknmnmnbrMainMenu.Hint=
spsknmnmnbrMainMenu.HintTitle=
spTrayIcon.Hint=MP3 Free Downloader
WebcamMaxHelp1.Caption=&Help Center...
WebcamMaxHelp1.Hint=Help

[TfrmPlayerFrame]
frmPlayerFrame.Caption=frmPlayerFrame
frmPlayerFrame.HelpFile=
frmPlayerFrame.HelpKeyword=
frmPlayerFrame.Hint=

[TfrmSearchFrame]
cbKeyword.AreaName=
cbKeyword.HelpKeyword=
cbKeyword.Hint=
cbKeyword.HintTitle=
cbKeyword.Items=
cbKeyword.ListBoxCaption=
frmSearchFrame.Caption=frmSearchFrame
frmSearchFrame.HelpFile=
frmSearchFrame.HelpKeyword=
frmSearchFrame.Hint=

[TfrmSettings]
btnBrowse.AreaName=
btnBrowse.Caption=&Browse...
btnBrowse.HelpKeyword=
btnBrowse.Hint=
btnBrowse.HintTitle=
btnCancel.AreaName=
btnCancel.Caption=Cancel
btnCancel.HelpKeyword=
btnCancel.Hint=
btnCancel.HintTitle=
btnClearShowAgainFlag.AreaName=
btnClearShowAgainFlag.Caption=Clear Show Again Flag
btnClearShowAgainFlag.HelpKeyword=
btnClearShowAgainFlag.Hint=
btnClearShowAgainFlag.HintTitle=
btnOk.AreaName=
btnOk.Caption=&OK
btnOk.HelpKeyword=
btnOk.Hint=
btnOk.HintTitle=
bv1.HelpKeyword=
bv1.Hint=
cbAutoRun.AreaName=
cbAutoRun.Caption=Automatically run when I log on to Windows
cbAutoRun.HelpKeyword=
cbAutoRun.Hint=
cbAutoRun.HintTitle=
cbAutoUpdate.AreaName=
cbAutoUpdate.Caption=Automatically check for updates when starts
cbAutoUpdate.HelpKeyword=
cbAutoUpdate.Hint=
cbAutoUpdate.HintTitle=
cbRestart.AreaName=
cbRestart.Caption=Restart incomplete task when starts
cbRestart.HelpKeyword=
cbRestart.Hint=
cbRestart.HintTitle=
cbShowAddTask.AreaName=
cbShowAddTask.Caption=Show Download List when a new task is added.
cbShowAddTask.HelpKeyword=
cbShowAddTask.Hint=
cbShowAddTask.HintTitle=
edtMaxTasks.AreaName=
edtMaxTasks.HelpKeyword=
edtMaxTasks.Hint=
edtMaxTasks.HintTitle=
frmSettings.Caption=Options
frmSettings.HelpFile=
frmSettings.HelpKeyword=
frmSettings.Hint=
lbTempDir.Caption=Temporary file location
lbTempDir.HelpKeyword=
lbTempDir.Hint=
pcSetting.HelpKeyword=
pcSetting.Hint=
pnButton.AreaName=
pnButton.Caption=
pnButton.HelpKeyword=
pnButton.Hint=
pnButton.HintTitle=
spSkinStdLabel1.Caption=Max simultaneous jobs
spSkinStdLabel1.HelpKeyword=
spSkinStdLabel1.Hint=
tsGeneral.Caption=General
tsGeneral.HelpKeyword=
tsGeneral.Hint=

[TfrmStatus]
frmStatus.Caption=
frmStatus.HelpFile=
frmStatus.HelpKeyword=
frmStatus.Hint=
lblStatus.Caption=lblStatus
lblStatus.HelpKeyword=
lblStatus.Hint=

